Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create push send

POST/workspaces/{organizationId}/push/send
Path parameters
organizationIdstringrequired
Request body
application/json
tokenIdstring
userIdstring
titlestringrequired
min length 1
bodystringrequired
min length 1
dataobject
default: {}
Responses
202Push delivery accepted
deliveriesobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
tokenIdstringrequired
userIdstringrequired
payloadstringrequired
statusstringrequired
errorstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/push/send" \
  -H "Content-Type: application/json" \
  -d '{
  "tokenId": "string",
  "userId": "string",
  "title": "string",
  "body": "string",
  "data": {}
}'
Response
{
  "deliveries": [
    {
      "id": "string",
      "organizationId": "string",
      "tokenId": "string",
      "userId": "string",
      "payload": "string",
      "status": "string",
      "error": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}